Problem mit PHP-Installation

Alles, was den Apache betrifft, kann hier besprochen werden.

Problem mit PHP-Installation

Postby sebbl » 13. October 2006 13:53

Hallo,

wegen einem Systemcrash hab ich Apache neu draufmachen wollen, hatte es letztes mal anhand von diesem Tut gemacht: http://www.wintotal.de/Artikel/lokalete ... gebung.php und wollte es jetzt mit den neuen Versionen ausprobieren...
Das heißt: Apache 2.2.3, PHP 5.1.6, MySQL 5.0.26 und PHPMyAdmin 2.9.0.2.
Jetzt hab ich Apache installiert und auch die Sachen so wie im Tut beschrieben angepasst, aber wenn ich PHP als Module in der Apache Config laden will lässt sich Apache nicht mehr starten. Ansonsten läuft alles...

Ne Ahnung was ich falsch mach? Is das Tut überhaupt mit den neuen Versionen kompatibel`?
sebbl
 
Posts: 3
Joined: 13. October 2006 13:34

Postby Henry Chinaski » 17. October 2006 15:17

Kann dir nicht weiterhelfen, da ich dank Xampp inzwischen zu faul geworden bin ein System (zumindest für Windows) aus Einzelkomponenten aufzusetzen - aber warum benutzt du nicht Xampp?
Henry Chinaski
 
Posts: 6
Joined: 17. August 2006 20:16


Return to Apache

Who is online

Users browsing this forum: No registered users and 4 guests